BODY {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/bj2.gif); MARGIN: 0px; CURSOR: default; SCROLLBAR-ARROW-COLOR: #698cc3; FONT-FAMILY: Tahoma, Verdana; SCROLLBAR-BASE-COLOR: #f8f8f8; 
}
TD {
	TABLE-LAYOUT: fixed; FONT-SIZE: 12px; WORD-BREAK: break-all; LINE-HEIGHT: 18px; 
}
.STYLE1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.STYLE2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d80100
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff4400; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}


.v1 {
	 FONT-SIZE: 12px; COLOR: #ffffff
}
.v1:link {
	 FONT-SIZE: 12px; COLOR: #ffffff
}
.v1:visited {
	 FONT-SIZE: 12px; COLOR: #ffffff
}
.v1:active {
	 FONT-SIZE: 12px; COLOR: #ffffff
}
.v1:hover {
	 FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}


A.no:link {
 FONT-WEIGHT: normal;FONT-SIZE: 14px; COLOR: #333333
}
A.no:visited {
	FONT-SIZE: 14px;
	COLOR: #000000;
	font-weight: normal;
}
A.no:active {
	COfont-size: 14px;

bold; 		COLOR: #00000;
	font-weight: normal;
	font-size: 14px;
}
A.no:hover {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	TEXT-DECORATION: underline;
	font-weight: normal;
}
